{
    "name": "softcenter/survey",
    "description": "Create easy surveys",
    "license": "MIT",
    "authors": [
        {
            "name": "s.hooisma",
            "email": "s.hooisma@softcenter.nl"
        }
    ],
    "require": {},
    "autoload": {
        "psr-4": {
            "SoftCenter\\Survey\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "SoftCenter\\Survey\\SurveyServiceProvider"
            ]
        }
    }
}
